Support » Plugin: Widget Builder » [Plugin: Widget Builder] Fatal Error on activation of

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Timothy Wood

    (@codearachnid)

    I have released version 1.5 this resolves issues with PHP 5.2 compatibility. You may download automatically from the .org repo or manually replace your installation with the download from http://downloads.wordpress.org/plugin/widget-builder.1.5.zip . Please let me know if you continue to have any issues.

    Plugin Author Timothy Wood

    (@codearachnid)

    If this worked for you please select “Works” for your version of WP/Plugin in order to let folks know the support data.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Widget Builder] Fatal Error on activation of’ is closed to new replies.